BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	MARGIN: 0px 0px 15px
}
#header {
	BACKGROUND: url(../assets/back.gif) repeat-x
}
.leftCol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.subNav {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; PADDING-BOTTOM: 40px; PADDING-TOP: 15px; BACKGROUND-COLOR: #f0f0f0
}
#countrySelector {
	MARGIN: 20px 0px 20px 20px
}
.subNav A {
	COLOR: #339
}
.subNav A:visited {
	COLOR: #339
}
.subNav A:hover {
	COLOR: #f60
}
.ipHd {
	FONT-WEIGHT: bold; COLOR: #f60
}
.terNav {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; PADDING-TOP: 10px
}
.terNav A {
	FONT-WEIGHT: normal; FONT-SIZE: 9px
}
.terNav A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px
}
.copyArea {
	PADDING-RIGHT: 29px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 10px
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #000
}
#nav A {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 10px; TEXT-DECORATION: none
}
#nav A:hover {
	COLOR: #f60
}
#nav A.active {
	COLOR: #f60
}
.copyright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; PADDING-TOP: 40px
}
.secondary {
	MARGIN-LEFT: -40px
}
 HTML .secondary {
	MARGIN-LEFT: 0px
}
.BannerBackground {
	COLOR: #6f74a5; BACKGROUND-COLOR: #333399
}
.TabBg {
	BACKGROUND-COLOR: #b6b9d3
}
.MainContentBG {
	
}
.LeftContent {
	BACKGROUND-IMAGE: url(/DOTNETNUKE/Portals/0/Skins/MacMe/Sliced_Left.gif); BACKGROUND-REPEAT: repeat-y
}
.LeftPane {
	WIDTH: 156px; HEIGHT: 100%
}
.LeftNav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ContentPane {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.RightPane {
	MARGIN: 0px; WIDTH: 167px
}
.DateContainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: white; PADDING-TOP: 0px
}
.SelectedTab {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: white; LINE-HEIGHT: 0em; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.HeadText {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.OtherTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.HighlightColor {
	FONT-WEIGHT: bold; COLOR: #990033; FONT-FAMILY: Arial
}
.BodyMargin {
	
}
.leftCol A {
	COLOR: #0000cc
}
.NavLinkStyle {
	COLOR: #0000ff
}
.CurrentLink {
	COLOR: #ff7700
}
.scrollingdivtag {
	OVERFLOW: auto; WIDTH: 800px; HEIGHT: 325px
}
.scrollingdivtagNoWidth {
	OVERFLOW: auto; WIDTH: 100%; HEIGHT: 325px
}
.RightSideHeaderGray {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(assets/TopRightGrayBox.gif); BACKGROUND-REPEAT: repeat
}
.HideAdminLinks {
	Z-INDEX: 123; VISIBILITY: hidden; WIDTH: 0px; POSITION: absolute; HEIGHT: 0px
}
.ShowAdminLinks {
	Z-INDEX: 123; VISIBILITY: visible; WIDTH: 16px; HEIGHT: 16px
}
#footer {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #ffffff; BORDER-BOTTOM: 0px; HEIGHT: 30px; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
#footer A {
	TEXT-TRANSFORM: uppercase; COLOR: #ffffff; TEXT-DECORATION: none
}
#pageheader {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
#pageheader A {
	TEXT-TRANSFORM: uppercase; COLOR: #ffffff; TEXT-DECORATION: none
}
.Head {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SubSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Normal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.NormalTextBox {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.NormalRed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.NormalBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #8080ff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TFOOT {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
THEAD {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: baseline; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SMALL {
	FONT-SIZE: 9px
}
BIG {
	FONT-SIZE: 14px
}
BLOCKQUOTE {
	FONT-FAMILY: Lucida Console, monospace
}
PRE {
	FONT-FAMILY: Lucida Console, monospace
}
UL LI {
	LIST-STYLE-TYPE: square
}
UL LI LI {
	LIST-STYLE-TYPE: disc
}
UL LI LI LI {
	LIST-STYLE-TYPE: circle
}
OL LI {
	LIST-STYLE-TYPE: decimal
}
OL OL LI {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI {
	LIST-STYLE-TYPE: lower-roman
}
HR {
	HEIGHT: 1px; TEXT-ALIGN: left
}
.Message {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.ItemTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.RightPane {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(/DOTNETNUKE/Portals/0/Skins/MacMe/Image_08.jpg); PADDING-BOTTOM: 5px; WIDTH: 159px; PADDING-TOP: 5px
}
.TableBorder {
	BORDER-RIGHT: #b6b9d3 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b6b9d3 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #b6b9d3 1px solid; WIDTH: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #b6b9d3 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
.LinksMenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.Head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subHead {
	COLOR: #903; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subsubHead {
	COLOR: #903; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.container {
	BACKGROUND: #f9f9f9; MARGIN: 10px 0px
}
.container {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.container TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.container TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #e6e6e6 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.container .Head {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 50%
}
.container .SubHead TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.TblAlt {
	BACKGROUND: #ddd
}
.group1 {
	BACKGROUND: #ddd
}
.group2 {
	BACKGROUND: #eee
}
.group3 {
	BACKGROUND: #f9f9f9
}
.container TD.leftHead1 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 20px
}
.container TD.leftHead2 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 20px
}
.container TD.leftHead3 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 20px
}
.container TD.leftHead1 {
	BACKGROUND: url(back_red.jpg)
}
.container TD.leftHead2 {
	BACKGROUND: url(back_redBlue.jpg)
}
.container TD.leftHead3 {
	BACKGROUND: url(back_blue.jpg)
}
.container TD {
	BORDER-BOTTOM: #fff 1px solid
}
#foot {
	BACKGROUND: url(../temporary assets/foot_back.jpg)
}
#foot IMG {
	VERTICAL-ALIGN: middle
}
A {
	COLOR: #000000
}
A.currentPage {
	VERTICAL-ALIGN: middle; COLOR: #ff6501; TEXT-DECORATION: underline
}
A.currentPage:visited {
	VERTICAL-ALIGN: middle; COLOR: #ff6501; TEXT-DECORATION: underline
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f60; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f60; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.SubHead:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.SubHead:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.SubHead:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.SubHead:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: middle; COLOR: #6f74a5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.OtherTabs:link {
	COLOR: #6f74a5; TEXT-DECORATION: none
}
A.OtherTabs:active {
	COLOR: #6f74a5; TEXT-DECORATION: none
}
A.OtherTabs:hover {
	COLOR: #6f74a5; TEXT-DECORATION: none
}
A.OtherTabs:visited {
	COLOR: #4a5078; TEXT-DECORATION: none
}
A.HeadText:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.HeadText:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.HeadText:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.HeadText:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.SelectedTab:link {
	COLOR: #6f74a5; TEXT-DECORATION: none
}
A.SelectedTab:visited {
	COLOR: #6f74a5; TEXT-DECORATION: none
}
A.SelectedTab:active {
	COLOR: #6f74a5; TEXT-DECORATION: none
}
A.SelectedTab:hover {
	COLOR: #6f74a5; TEXT-DECORATION: underline
}
